
/* MENU */

#nav {
 font-family: 'PT Sans Narrow', sans-serif;
 font-size:20px;
 font-weight:normal;
 color:#00728F;
 float: right;
 margin: 5px 27px 21px 0px; 
 padding: 0;
 z-index:99;
}

#nav li.mainNav{
	margin-left: 5px;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
 padding: 2px 15px;
 text-decoration: none;
 color: #00728F;
}

#nav li a:hover {
 font-family: 'PT Sans Narrow', sans-serif;
 font-weight:normal;
 font-size:20px;
 color:#EA2433;
}

#nav li ul a:hover {
 font-family: 'PT Sans Narrow', sans-serif;
 font-weight:normal;
 font-size:16px;
 color:#EA2433;
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px; 
	/*background: black; */
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute; 
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li ul.navFirstList {
	padding-top:2px; font-size:16px; 
}

#nav li:hover > ul {
 display: block;  font-size:16px; 
}

#nav li ul li, #nav li ul li a {
 float: none; 
} 

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 180px;
 display: block;
  background-image:url(../images/nav/menu-bg.png);
  background-repeat: repeat;
  padding-top: 4px;
 padding-bottom: 4px; font-size:16px; 
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none; font-size:16px;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


